JavaScript
import Mobilerun from '@mobilerun/sdk';
const client = new Mobilerun({
apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
});
await client.webhooks.delete('550e8400-e29b-41d4-a716-446655440000');import os
from mobilerun_sdk import Mobilerun
client = Mobilerun(
api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"), # This is the default and can be omitted
)
client.webhooks.delete(
"550e8400-e29b-41d4-a716-446655440000",
)package main
import (
"context"
"github.com/stainless-sdks/droidrun-cloud-go"
"github.com/stainless-sdks/droidrun-cloud-go/option"
)
func main() {
client := mobileruncloud.NewClient(
option.WithAPIKey("My API Key"),
)
err := client.Webhooks.Delete(context.TODO(), "550e8400-e29b-41d4-a716-446655440000")
if err != nil {
panic(err.Error())
}
}
mobilerun-cloud webhooks delete \
--api-key 'My API Key' \
--id 550e8400-e29b-41d4-a716-446655440000curl --request DELETE \
--url https://api.mobilerun.ai/webhooks/{id} \
--header 'Authorization: Bearer <token>'
{
"error": "<string>"
}Webhooks
Delete a webhook subscription
Deletes a webhook subscription so it stops receiving deliveries. Returns 204 No Content on success.
DELETE
/
webhooks
/
{id}
JavaScript
import Mobilerun from '@mobilerun/sdk';
const client = new Mobilerun({
apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
});
await client.webhooks.delete('550e8400-e29b-41d4-a716-446655440000');import os
from mobilerun_sdk import Mobilerun
client = Mobilerun(
api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"), # This is the default and can be omitted
)
client.webhooks.delete(
"550e8400-e29b-41d4-a716-446655440000",
)package main
import (
"context"
"github.com/stainless-sdks/droidrun-cloud-go"
"github.com/stainless-sdks/droidrun-cloud-go/option"
)
func main() {
client := mobileruncloud.NewClient(
option.WithAPIKey("My API Key"),
)
err := client.Webhooks.Delete(context.TODO(), "550e8400-e29b-41d4-a716-446655440000")
if err != nil {
panic(err.Error())
}
}
mobilerun-cloud webhooks delete \
--api-key 'My API Key' \
--id 550e8400-e29b-41d4-a716-446655440000Was this page helpful?
⌘I